Bug 247499 - textproc/markdown: fix WWW, request maintainership
Summary: textproc/markdown: fix WWW, request maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-23 13:12 UTC by Miguel Gocobachi
Modified: 2020-07-06 04:35 UTC (History)
3 users (show)

See Also:
koobs: maintainer-feedback+
tcberner: merge-quarterly+


Attachments
website update (980 bytes, text/plain)
2020-06-23 13:12 UTC, Miguel Gocobachi
koobs: maintainer-approval+
Details
website and portrevision udpated (1020 bytes, patch)
2020-06-24 04:46 UTC, Miguel Gocobachi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miguel Gocobachi 2020-06-23 13:12:06 UTC
Created attachment 215881 [details]
website update

Hi folks,

I would like to be the port maintainer for this one. Also, I updated the broken webpage.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-06-24 04:12:10 UTC
Thank you Miguel

Could you bump PORTREVISION too please (package metadata change)

^Triage: MFH: 2020Q2 (Package metadata consistency)
Comment 2 Miguel Gocobachi 2020-06-24 04:46:31 UTC
Created attachment 215900 [details]
website and portrevision udpated
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2020-06-24 04:51:04 UTC
Comment on attachment 215881 [details]
website update

Approved by: portmgr (portmgr: unmaintained port)

^Triage: Obsolete prior patch. Attachment -> Details -> Edit Details -> [X] Obsolete
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2020-06-24 04:51:41 UTC
^Triage: Set maintainer-feedback to (+) once acknowledged/done
Comment 5 commit-hook freebsd_committer 2020-07-05 16:48:54 UTC
A commit references this bug:

Author: tcberner
Date: Sun Jul  5 16:47:58 UTC 2020
New revision: 541292
URL: https://svnweb.freebsd.org/changeset/ports/541292

Log:
  textproc/markdown: fix WWW

  Give maintainership to Miguel Gocobachi <miguel@gocobachi.dev>

  PR:		247499
  Submitted by:	Miguel Gocobachi <miguel@gocobachi.dev>

Changes:
  head/textproc/markdown/Makefile
  head/textproc/markdown/pkg-descr
Comment 6 Tobias C. Berner freebsd_committer 2020-07-05 16:50:54 UTC
Committed and MFH'd. Thanks.
Comment 7 commit-hook freebsd_committer 2020-07-05 16:50:56 UTC
A commit references this bug:

Author: tcberner
Date: Sun Jul  5 16:50:14 UTC 2020
New revision: 541293
URL: https://svnweb.freebsd.org/changeset/ports/541293

Log:
  MFH: r541292

  textproc/markdown: fix WWW

  Give maintainership to Miguel Gocobachi <miguel@gocobachi.dev>

  PR:		247499
  Submitted by:	Miguel Gocobachi <miguel@gocobachi.dev>

  Approved by:	ports-secteam (blanket)

Changes:
_U  branches/2020Q3/
  branches/2020Q3/textproc/markdown/Makefile
  branches/2020Q3/textproc/markdown/pkg-descr